declare const _default: {
    title: string;
    component: string;
    argTypes: {
        code: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Rounded: import("@storybook/html").StoryObj;
export declare const Circle: import("@storybook/html").StoryObj;
